


body{
    padding: 0;
    margin: 0;
    background: #2196F3;
    color: #fff;
    direction: rtl;
    font-family: 'Heebo', sans-serif;
    /*font-weight: 300;  */
}



#rotate{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;     
}


.q_holder{
    max-width:75%;
    min-width: 20%;
    margin: 0 auto;
}


.q_txt{
    font-size: 2.0em;
    margin-block-start: 0.83em;
    margin-block-end: 0.43em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 300;    
    color:#fff;
    line-height: 1.2em;

    background: #37a5ef;
    padding: 30px;
    width: fit-content;
    border-right: 4px solid #0785da;
    border-radius: 2px;

    /* make it a bubble speech
    border-radius: 7px;
    border-bottom: 49px solid #0096fb;
    border-left: 0px solid transparent;
    border-right: 30px solid transparent;
    */


    /* prespective thing
    transform: perspective(44px) rotateX(0.6deg);
    border-radius: 9px;
    */

}

.q_txt::before{
    background: red;
    width:101%;
}


.q_subtxt{
    color: #bbdefb;
    clear: both;
    font-size: 1.2em;
    font-style: italic;
    /*text-align: right;*/
    text-align: left;
}


/**************** start iphone stuff **************/

@media only screen and (max-device-width: 480px) {

 .q_txt{
    font-size: 1.8em;
 }


}    